uuid: a352b783-d628-4776-af9c-bf52d3935ffd
langcode: en
status: true
dependencies: {  }
id: upgrade_user_profile_field_instance
migration_tags:
  - 'Drupal 6'
  - 'Drupal 7'
migration_group: migrate_cn6
label: 'User profile field instance configuration'
source:
  plugin: profile_field
  constants:
    entity_type: user
    bundle: user
process:
  entity_type: constants/entity_type
  bundle: constants/bundle
  label: title
  description: explanation
  field_name: name
  required: required
destination:
  plugin: 'entity:field_config'
migration_dependencies:
  required:
    - upgrade_user_profile_field
  optional: {  }
